// frontend/app/fonts.ts
import { Onest, DM_Mono } from "next/font/google";

export const onest = Onest({
  subsets: ["latin"],
  weight: ["400", "500", "600", "700", "800"],
  variable: "--f-onest",
  display: "swap",
});

export const dmMono = DM_Mono({
  subsets: ["latin"],
  weight: ["400", "500"],
  variable: "--f-dmmono",
  display: "swap",
});
